#include <iostream> 
#include <string>

using namespace std; // пространство имён

int main(){
	string str; // вводимая строка

	cout << "Input string: " << endl;
	getline(cin, str); // ввод строки
    
	for (int i = 0; i < str.size(); i++){ // цикл на полную строку
		if (str[i] == '.'){ // если буква в строке совпадает с заданной, то
			str[i] = '!'; // заменяем его на восклицательный знак ('!')
		}
	}

	cout << "New stroke: " << endl << str << endl; // вывод новой строки

	return 0; // успешное завершение программы
}